## golang-github-go-kit-log 0.2.0

=== debian/changelog ===
golang-github-go-kit-log (0.2.0-3) unstable; urgency=medium

  * Update my email address to @debian.org
  * Mark -dev package as Multi-Arch: foreign

 -- Benjamin Drung <bdrung@debian.org>  Wed, 16 Feb 2022 16:27:11 +0100

golang-github-go-kit-log (0.2.0-2) unstable; urgency=medium

  * No change rebuild to build on buildd.

 -- Benjamin Drung <benjamin.drung@ionos.com>  Fri, 19 Nov 2021 10:04:13 +0100

golang-github-go-kit-log (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #998019)

 -- Benjamin Drung <benjamin.drung@ionos.com>  Thu, 18 Nov 2021 12:08:53 +0100
