=== debian/control ===
Source: golang-github-go-kit-log
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-go-logfmt-logfmt-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-kit-log
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-kit-log.git
Homepage: https://github.com/go-kit/log
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-kit/log

Package: golang-github-go-kit-log-dev
Architecture: all
Depends: golang-github-go-logfmt-logfmt-dev, ${misc:Depends}
Multi-Arch: foreign
Description: minimal and extensible structured logger (Go library)
 The log package provides a minimal interface for structured logging in
 services. It may be wrapped to encode conventions, enforce type-safety,
 provide leveled logging, and so on. It can be used for both typical
 application log events, and log-structured data streams.
 .
 Structured logging is, basically, conceding to the reality that logs are data,
 and warrant some level of schematic rigor. Using a stricter,
 key/value-oriented message format for logs, containing contextual and semantic
 information, makes it much easier to get insight into the operational activity
 of the systems. Consequently, package log is of the strong belief that "the
 benefits of structured logging outweigh the minimal effort involved
 (https://www.thoughtworks.com/radar/techniques/structured-logging)".
