## golang-github-go-kit-log 0.2.1

=== debian/changelog ===
golang-github-go-kit-log (0.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 09 Dec 2022 08:56:23 +0000
