=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-go-logfmt-logfmt-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-kit-log
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-kit-log.git
 Homepage: https://github.com/go-kit/log
